<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="54fc38c35b6c6d2bbab7194862526f59">
  <dict>
    <!--2020-03-28 11:00:49.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:00:49.000-->
    <string key="voicemail_carrier">Telikom PNG</string>
    <!--2020-03-28 11:00:49.000-->
    <string key="voicemail_number">1201</string>
    <!--2020-03-28 11:00:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
